@CHARSET "UTF-8";

html, body {
    height:100%;
}

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

body{ 
	margin:0px; 
	padding:0px; 
	/*font-family:Arial, Helvetica, sans-serif; */
	font-family: 'Roboto', sans-serif;
	}
	
.header {
	background 		: #3C3C3A;
	width			: 100%;
	height			: 50px;
	display			: inline-block;
	vertical-align	: middle;
	box-sizing		: border-box;
	position		: fixed;
	top				: 0;
	z-index			: 99;
}

#ana_sol {
	position:fixed; 
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	overflow:auto;
	height:720px;
	padding:0 0 80px 0;
	width:20%;
	float:left;
}

/* foto ve bilgier */
.ana_sol_ic{
	width: 80%; margin: 28px 0 0 46px;
	display: inline-block;
}

.ust_isim{color: #3C3C3A; font-size: 16px;}

.main_foto {
	width:40%;
	display: inline-block;}
.main_foto a img{
	border: 1px solid #EEE; 
	padding: 1px; 
	display: inline-block; 
	vertical-align: top; 
	margin-top: 8px;
	width:80px;
	height:86px;
}


.ust_stat{
	display: inline-block; 
	vertical-align: top; 
	width: 53%; 
	font-size: 10px; 
	padding: 3px; 
	margin-top: 8px; 
	color:#3C3C3A;
}
.sol_menu {
	width: 80%; margin: 8px 0 0 46px;
}

#ana_govde {
	width:80%;background:#fff; min-height:900px;margin-left: 20%;
}

@media only screen and (max-width:960px){
        /* styles for browsers larger than 960px; */
        
    }
    
#logo {
	
	margin-left	: 3%;
	float		: left;
	
}
.middle > * {
  vertical-align: middle;
}

.hor_menu{
	width:81%;
}
.hor_menu ul {
    list-style-type	: none;
    margin			: 0 auto;
    padding			: 0;
    overflow		: hidden;
	font-size		: 12px;
	text-align		: right;
}

.hor_menu ul li {
    display:inline-block;
    
}

.hor_menu ul li a {
    display			: block;
    color			: white;
    text-align		: right;
    padding			: 14px 16px;
    text-decoration	: none;
}

/* Change the link color to #111 (black) on hover */
.hor_menu ul li a:hover {
    color : #83CAC6;
}

.hor_menu ul li ul li a:hover {
    color : #45708f;/*#83CAC6;*/
}

.hor_menu > li > a {
  display : inline;
}

.hor_menu > li > a:after {
  content : ' | ';
}

.hor_menu > li > a:last-child:after {
  content : '';
}

.hor_menu ul .active {
    color : #83CAC6;
}

/* CSS content start */
.icerik{ 
	width		: 100%; 
	height		: auto; 
	margin		: 0px auto;
	box-sizing	: border-box;
	margin-top	: 50px;
	}


/*--------------------------------------------------------------------*/

/* vertical menu*/

ul.vert_menu, ul.vert_menu ul {
    list-style-type : none;
    margin			: 0;
    padding			: 0;
    width			: 96%;
}
ul.vert_menu ul{
	display	: none;
}

ul.vert_menu li {
	display		: block;
	white-space	: nowrap;
}

ul.vert_menu li a:active, ul.vert_menu li a:focus{
    outline-style:none;
}

ul.vert_menu li a {
    display			: block;
    color			: #fff;
    padding			: 8px 16px;
    text-decoration	: none;
    margin			: 2px 0;
}

ul.vert_menu ul li a {
	clear			: both;
	background 		: #e7e7e7;
	margin			: 0; 
	padding			: 0;
	padding-left	: 30px;
	border-bottom	: 1px solid #999;
}

ul.vert_menu ul li a{
	color : #707070;
}


ul.vert_menu li a.siyah:hover, .vert_menu ul li a:hover, ul.vert_menu li a:active
{
	color : #83CAC6;/*#3BA567;*/
}



ul.vert_menu li span {
	width			: 20%;
	margin			: 0;
	padding			: 0;
	float			: left;
	vertical-align	: middle;
	padding			: 3px 0;
}
ul.vert_menu li span img {width:30px !important;}
.span_mavi {
	background	: #35A7E3;
	padding		: 0;
	width: 20% !important;
}

ul.vert_menu li a.siyah{
	background	: #3C3C3A;
	color		: white;
	padding		: 3px 0;
}

ul.vert_menu ul li a img{
	width:17px !important; 
	height:17px !important;
	padding:0;margin:0;
}
.strateji{background:#BE272C;}
	.strateji:hover, .strateji:active {color:#eda5a7;}
.surec{background:#0171BB;}
	.surec:hover, .surec:active {color:#81ccfe;}
.iletisim{background:#00A79B;}
	.iletisim:hover, .iletisim:active {color:#09ffed;}
.yonetim{background:#8AC33E;}
	.yonetim:hover, .yonetim:active {color:#e4f1d3;}
.proje{background:#BA5C7E;}
	.proje:hover, .proje:active {color:#e0b6c5;}
.bilgi{background:#22A964;}
	.bilgi:hover, .bilgi:active {color:#a8eecb;}
.perf{background:#E78C2F;}
	.perf:hover, .perf:active {color:#f7d8b9;}

/* 13.09.2018 eklenen : */
.tan{background:#776f5e;}
	.tan:hover, .tan:active {color:#9e9685;}
.adm{background:#604d88;}
	.adm:hover, .adm:active {color:#9887ba;}	
.sis{background:#809ba2;}
	.sis:hover, .sis:active {color:#bfcdd0;}
.site{background:#848718;}
	.site:hover, .site:active {color:#dcdf53;}
/**/	

ul.hor_sub, ul.ham_menu{
	list-style		: none;
	display			: block;
	background		: #68bcea;
	border			: 1px solid #1c8ecc;
	border-top		: none;
	border-radius	: 2px;
	margin			: 0; 
	padding			: 0;
}
.hor_sub li{
	display:inline-block;
	
	font-size:12px;
	padding:3px;
}

.hor_sub li a{
	text-decoration:none;
	color:#fff;
}

.hor_sub li a:hover, .hor_sub li a:active{
	color:navi;
}

#h_prj_sub, #h_yon_sub, #h_bil_sub{
	position:absolute;
	top:30px;
}
/*
#h_prj_sub{
	left :26.6%;
}
#h_yon_sub{
	left :36.8%;
}
#h_bil_sub{
	left :46%;
}
*/
.up-arrow {
	border-color: #68bcea transparent;
	border-style: solid;
	border-width: 0px 7px 12px 7px;
	height: 0px;
	width: 0px;
	margin:0;
	margin-left:5%;
}

#ham_menu {
	display:none;
}
ul.ham_menu {
	top:40px;
	right:0;
	position:absolute;
	width:170px;
}
ul.ham_menu li a{
	display:block;
	width:170px;
	text-align:left;
	/*border-bottom:1px solid navy;	*/	
}
ul.ham_menu li a:hover{
	/*background:navy;*/		
}

/* arrow box */
.arrow_box {
	position: relative;
	background: #68bcea;
	/*border: 4px solid #c2e1f5;*/
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #68bcea;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #68bcea;
	border-width: 16px;
	margin-left: -16px;
}

hr.style13 {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #666 inset;
}

hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
hr.style9 {
	border-top: 1px dashed #8c8b8b;
	border-bottom: 1px dashed #fff;
}
hr.style10 {
	border-top: 1px dotted #8c8b8b;
	border-bottom: 1px dotted #fff;
}
hr.style6 {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
hr.style2 {
	border: 0;
    height: 0;
border-top: 1px dashed #efefef;
border-bottom:0;
}
/**************** sefa : scroll bar ************************/
/* Let's get this party started */
::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(128,128,128, 0.3); /*rgba(255,0,0,0.8); */
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(128,128,128, 0.3);/*background: rgba(255,0,0,0.4); */
}
/********************************************/

.ust_search input[type="text"]{
  /*margin-top: 20px;*/
  background: transparent;
  border: none;
  color: #ccc;
  border-bottom:1px solid #e2e2e2;
  position: relative; 
  /*padding-right: 18px;*/
}
.ust_search  input[type="text"]::-webkit-input-placeholder {
  color: #ccc;
}

/*
.ust_search:before {
    font-family: 'FontAwesome';
    position: absolute;
    color:#ccc;
    left: auto;
    right: 7.6%;
    top: 9px;
    content: "\f002";
    z-index: 999;
    }
.ust_search.sabitle:before {
    font-family: 'FontAwesome';
    position: absolute;
    color:#ccc;
    left: auto;
    right: 7.6%;
    top: 9px;
    content: "\f002";
    z-index: 999;
  }
*/

/* InoPro yeni tasarım iconları */
.ino_close_btn{
	background: url(../web/img/inopro_3.png);
	width: 24px;
}

.form_box{
	border: 2px solid #e7e7e7;
}

/* sefa */

.btn-ino {
  color: #fff;
  background: #008ad1;
  border-color: #17aeff;
  padding:3px 10px; 
  font-size:12px;
}
/*
.btn-ino:focus,
.btn-ino.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
*/
.btn-ino:focus,
.btn-ino.focus,
.btn-ino:hover {
  color: #fff;
  background-color: #0072ae;
  border-color: #0092df;
}
.btn-ino:active,
.btn-ino.active,
.open > .dropdown-toggle.btn-ino {
  color: #008ad1;/*#fff;*/
  background-color: #fff;/*#31b0d5;*/
  border-color: #269abc;
}
/*
.btn-ino:active:hover,
.btn-ino.active:hover,
.open > .dropdown-toggle.btn-ino:hover,
.btn-ino:active:focus,
.btn-ino.active:focus,
.open > .dropdown-toggle.btn-ino:focus,
.btn-ino:active.focus,
.btn-ino.active.focus,
.open > .dropdown-toggle.btn-ino.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
*/
.btn-ino:active,
.btn-ino.active,
.open > .dropdown-toggle.btn-ino {
  background-image: none;
}
.btn-ino.disabled:hover,
.btn-ino[disabled]:hover,
fieldset[disabled] .btn-ino:hover,
.btn-ino.disabled:focus,
.btn-ino[disabled]:focus,
fieldset[disabled] .btn-ino:focus,
.btn-ino.disabled.focus,
.btn-ino[disabled].focus,
fieldset[disabled] .btn-ino.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-ino .badge {
  color: #5bc0de;
  background-color: #fff;
}

/* ****************************** */


.content {
    float:left;
    padding: 20px 30px;
    /*color: #6d7072;*/
}
.content:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 0;
    background: #fff;
}


.foto_rounded{
	font-size	: 10px;
		width		: 32px;
		height		: 32px;
		border					: 1px solid #e2e2e2;
		-moz-box-shadow			: 0px 1px 1px #888888;;
		-webkit-box-shadow		: 0px 1px 1px #888888;
		box-shadow				: 0px 1px 1px #888888;
		-moz-border-radius		: 32px;
		-webkit-border-radius	: 32px;
		border-radius			: 32px;
}


.dropdownmenu ul{
	display:block;
}
.dropdownmenu ul, .dropdownmenu li {
	margin: 0;
	padding: 0;
}
.dropdownmenu ul {
	background: #fff;
	list-style: none;
	width: 100%;
}
.dropdownmenu li {
	float: left;
	position: relative;
	width:auto;
}
.dropdownmenu a {
	background: #008ad1;
	color: #FFFFFF;
	display: block;
	font: bold 12px/20px sans-serif;
	padding: 5px 8px;
	text-align: center;
	text-decoration: none;
	margin-right:2px;
}
.dropdownmenu li:hover a, .dropdownmenu li:active a, .dropdownmenu li a:active{
	background: #fff;
	color: #008ad1;
}

.btn_ino_crud{
	padding:1px 3px; 
	background:#fff; 
	border-radius:50%;
	margin:0 2px;
}

/********************************************************************************/
/* 17.04.2020 ***************************************************************** */
.toggle-btn{ 
	display:block;
}

.collapse-frame1{ 
	position:relative;
	}

.collapse-frame1::after{
	content:''; 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:100%;
	height:120px; 
	display:none;
	background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ebebeb',GradientType=0 );
	z-index:9}
	
.collapse-frame1.toggle-active .toggle-btn{ 
	display:block;
}

.collapse-frame1.toggle-active::after { 
	display:block;
	}
	
.collapse-frame1.active::after { 
	display:none;
	}
	
.collapse-content { 
	position:relative;
	height:70px;
	overflow:hidden;
	}
	
.collapse-frame1.active .collapse-content { 
	height:auto; 
	max-height:none;
	}

.collapse-frame1 .toggle-btn { 
	position:relative; 
	float:right; 
	cursor:pointer; 
	padding:20px 0 10px; 
	z-index:99; 
	font-size:10px; 
	/*display:none*/
	}
	
.collapse-frame1 .toggle-btn::before{
	content:'Devamını Görüntüle'; 
	display:inline-block
	}
	
.collapse-frame1 .toggle-btn::after {
	content:'\f078'; 
	display:inline-block; 
	font-family:'FontAwesome'; 
	margin-left:10px
	}
	
.collapse-frame1.active .toggle-btn::before{
	content:'Devamını Gizle';
	}

.collapse-frame1.active .toggle-btn::after {
	content:'\f077'; 
	font-family:'FontAwesome'; 
	margin-left:10px;
	}

.collapse-frame1.toggle-active .toggle-btn{ 
	display:block;
}

.collapse-frame1.toggle-active::after { display:block;}

/* 31.05.2020 */
 .flag {
  width: 110px;
  height: 56px;
  margin: 0 auto;
  padding-top: 15px;
  position: relative; 
  background: red;
  color: white;
  font-size: 12px;
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
}
.flag:after {
  content: ' ';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 13px solid white;
  border-left: 55px solid transparent;
  border-right: 55px solid transparent;
}
/**************************************************/
div.freeShippingRibbon {
    height: 35px;
    width: 80px;
    background-color: red;
    position: absolute;
    top: 33px;
    right: 16px;padding-top:5px;
    text-align: center;
    color: #FFF;
    font-weight: 400;
    font-size: 18px;
    white-space: nowrap;
  -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(35deg);
}

.freeShippingRibbon:before {
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: 37px;
    border-left-width: 53px;
    border-right-width: 26px;
    content: "";
    display: block;
    left: -49px;
    position: absolute;
    width: 190%;
    border-top-width: 0px;
    border-bottom-color: red;
    top: -2px;
    z-index: -1;
}


.ribbon {
  -webkit-transform: rotate(35deg); 
     -moz-transform: rotate(35deg); 
      -ms-transform: rotate(35deg); 
       -o-transform: rotate(35deg); 
          transform: rotate(35deg); 
    border: 25px solid transparent;
    border-bottom: 25px solid red;
    position: absolute;
    top: 10px;
    right: -20px;
    padding: 0 10px;
    width: 120px;
    color: white;
    font-family: sans-serif;
    size: 11px;
}
.ribbon .txt {
    position: absolute;
    top: -20px;
    left: 20px;
}

/** frm narfikir.com - dökümanlar için () 07.06.2023 ************************************/
.pageSingle, .pageSingle p{
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
}

.pageSingle h5{
	color: #c0c0c0;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: 700;
}

.pageSingle .img-border{
	float: right;
	margin: 0 0 0 14px;
	border: 2px solid #DDD;
	width: 50%;
	height: auto;
}

.pageSingle p:last-child{
	margin-bottom: 0px !important;
}

.pageSingle .accordion h3{
	background: #E73336;
	padding: 10px;
	color: #FFF;
	margin-bottom: 10px;
}

.pageSingle .accordion div{
	margin-bottom: 10px;
	height: auto !important;
}

.list-article li{
	width: 100%;
	height: auto;
	/*float: left;*/
	display:block;
	margin-bottom: 30px;
}

.list-article li a .single{
	float: left;
	color: #444;
}

.list-article li a img{
	float: left;
	margin-right: 20px;
	border: 2px solid #DDD;
}

.list-article li a h3{display:inline-block;
	color: #E73336;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: 700;
}

.list-article li a h6, .list-article li a h5{
	display:inline-block;
}

.list-article li a .btn{
	width: 146px;
	height: 200px;
	background: #E73336;
	padding: 10px 20px;
	text-align: center;
	color: #FFF;
	font-weight: 700;
	margin-top: 4px;
	float: right;
	font-size: 20px;

	-webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

/* from akademi */

.vurgu {
	background-color: #80ffff;/*#FF9;*/
}

